3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #24342

    snoma01
    参加者

    お世話になっております。

    windows 7 Professional, Service pack 1, 64 bit,

    問題:EmEditor v17.3.0 アップグレードしたのですが正常に起動しません。

    EmEditor v17.2.5から最新のv17.3.0に更新チェックでアップグレードしたのですがインストールが終了時に以下のエラーが出ました:

    ”Resource Error
    string ID 2585 must have ‘%s’ instead of ‘%d’ or ‘%u’ to represent a number. Please report the translation.”

    一度最新のEmEditor v17.3.0のファイルを団ロードして再度インストールしたのですが同じエラーが表示され、EmEditorを使う事は出来ません。

    Windows 8.1のマシンではEmEditor v17.3.0のアップグレードは正常に出来、使用できます。

    snoma01

    #24343

    Yutaka Emura
    キーマスター

    snoma01 様

    いつもお世話になっております。江村です。

    申し訳ありません。これは、次のバージョンで修正します。
    現在のバージョンでこのエラーを表示しなようにするためには、設定のプロパティの [基本] ページで、[ページ番号を表示] のチェックを解除してお使いください。

    よろしくお願い申し上げます。

    #24349

    snoma01
    参加者

    江村様

    お世話になます。

    有難うございます。

3件の投稿を表示中 - 1 - 3件目 (全3件中)

このトピックに返信するにはログインが必要です。